<?php       
/**
 * A unique identifier is defined to store the options in the database and reference them from the theme.
 * By default it uses the theme name, in lowercase and without spaces, but this can be changed if needed.
 * If the identifier chaAre you ready to tak
 nges, it'll appear as if the options have been reset.
 */ 

function optionsframework_option_name() {
	// Change this to use your theme slug
	$themename = wp_get_theme();
	$themename = preg_replace("/\W/", "_", strtolower($themename) );
	return $themename;
}

/**
 * Defines an array of options that will be used to generate the settings page and be saved in the database.
 * When creating the 'id' fields, make sure to use all lowercase and no spaces.
 *
 * If you are making your theme translatable, you should replace 'wild-safari-pro'
 * with the actual text domain for your theme.  Read more:
 * http://codex.wordpress.org/Function_Reference/load_theme_textdomain
*/

function optionsframework_options() {
	//array of all custom font types.
	$font_types = array( '' => '',
    'ABeeZee' => 'ABeeZee',
    'Abel' => 'Abel',
    'Abril Fatface' => 'Abril Fatface',
    'Aclonica' => 'Aclonica',
    'Acme' => 'Acme',
    'Actor' => 'Actor',
    'Adamina' => 'Adamina',
    'Advent Pro' => 'Advent Pro',
    'Aguafina Script' => 'Aguafina Script',
    'Akronim' => 'Akronim',
    'Aladin' => 'Aladin',
    'Aldrich' => 'Aldrich',
    'Alegreya' => 'Alegreya',
    'Alegreya Sans SC' => 'Alegreya Sans SC',
    'Alegreya SC' => 'Alegreya SC',
    'Alex Brush' => 'Alex Brush',
    'Alef' => 'Alef',
    'Alfa Slab One' => 'Alfa Slab One',
    'Alice' => 'Alice',
    'Alike' => 'Alike',
    'Alike Angular' => 'Alike Angular',
    'Allan' => 'Allan',
    'Allerta' => 'Allerta',
    'Allerta Stencil' => 'Allerta Stencil',
    'Allura' => 'Allura',
    'Almendra' => 'Almendra',
    'Almendra Display' => 'Almendra Display',
    'Almendra SC' => 'Almendra SC',
    'Amiri' => 'Amiri',
    'Amarante' => 'Amarante',
    'Amaranth' => 'Amaranth',
    'Amatic SC' => 'Amatic SC',
    'Amethysta' => 'Amethysta',
    'Amita' => 'Amita',
    'Anaheim' => 'Anaheim',
    'Andada' => 'Andada',
    'Andika' => 'Andika',
    'Annie Use Your Telescope' => 'Annie Use Your Telescope',
    'Anonymous Pro' => 'Anonymous Pro',
    'Antic' => 'Antic',
    'Antic Didone' => 'Antic Didone',
    'Antic Slab' => 'Antic Slab',
    'Anton' => 'Anton',
    'Angkor' => 'Angkor',
    'Arapey' => 'Arapey',
    'Arbutus' => 'Arbutus',
    'Arbutus Slab' => 'Arbutus Slab',
    'Architects Daughter' => 'Architects Daughter',
    'Archivo White' => 'Archivo White',
    'Archivo Narrow' => 'Archivo Narrow',
    'Arial' => 'Arial',
    'Arimo' => 'Arimo',
    'Arya' => 'Arya',
    'Arizonia' => 'Arizonia',
    'Armata' => 'Armata',
    'Artifika' => 'Artifika',
    'Arvo' => 'Arvo',
    'Asar' => 'Asar',
    'Asap' => 'Asap',
    'Asset' => 'Asset',
	'Assistant' => 'Assistant',
    'Astloch' => 'Astloch',
    'Asul' => 'Asul',
    'Atomic Age' => 'Atomic Age',
    'Aubrey' => 'Aubrey',
    'Audiowide' => 'Audiowide',
    'Autour One' => 'Autour One',
    'Average' => 'Average',
    'Average Sans' => 'Average Sans',
    'Averia Gruesa Libre' => 'Averia Gruesa Libre',
    'Averia Libre' => 'Averia Libre',
    'Averia Sans Libre' => 'Averia Sans Libre',
    'Averia Serif Libre' => 'Averia Serif Libre',
    'Battambang' => 'Battambang',
    'Bad Script' => 'Bad Script',
    'Bayon' => 'Bayon',
    'Balthazar' => 'Balthazar',
    'Bangers' => 'Bangers',
    'Basic' => 'Basic',
    'Baumans' => 'Baumans',
    'Belgrano' => 'Belgrano',
    'Belleza' => 'Belleza',
    'BenchNine' => 'BenchNine',
    'Bentham' => 'Bentham',
    'Berkshire Swash' => 'Berkshire Swash',
    'Bevan' => 'Bevan',
    'Bigelow Rules' => 'Bigelow Rules',
    'Bigshot One' => 'Bigshot One',
    'Bilbo' => 'Bilbo',
    'Bilbo Swash Caps' => 'Bilbo Swash Caps',
    'Biryani' => 'Biryani',
    'Bitter' => 'Bitter',
    'White Ops One' => 'White Ops One',
    'Bokor' => 'Bokor',
    'Bonbon' => 'Bonbon',
    'Boogaloo' => 'Boogaloo',
    'Bowlby One' => 'Bowlby One',
    'Bowlby One SC' => 'Bowlby One SC',
    'Brawler' => 'Brawler',
    'Bree Serif' => 'Bree Serif',
    'Bubblegum Sans' => 'Bubblegum Sans',
    'Bubbler One' => 'Bubbler One',
    'Buda' => 'Buda',
    'Buenard' => 'Buenard',
    'Butcherman' => 'Butcherman',
    'Butcherman Caps' => 'Butcherman Caps',
    'Butterfly Kids' => 'Butterfly Kids',
    'Cabin' => 'Cabin',
    'Cabin Condensed' => 'Cabin Condensed',
    'Cabin Sketch' => 'Cabin Sketch',
    'Cabin' => 'Cabin',
    'Caesar Dressing' => 'Caesar Dressing',
    'Cagliostro' => 'Cagliostro',
    'Calligraffitti' => 'Calligraffitti',
    'Cambay' => 'Cambay',
    'Cambo' => 'Cambo',
    'Candal' => 'Candal',
    'Cantarell' => 'Cantarell',
    'Cantata One' => 'Cantata One',
    'Cantora One' => 'Cantora One',
    'Capriola' => 'Capriola',
    'Cardo' => 'Cardo',
    'Carme' => 'Carme',
    'Carrois Gothic' => 'Carrois Gothic',
    'Carrois Gothic SC' => 'Carrois Gothic SC',
    'Carter One' => 'Carter One',
    'Caveat' => 'Caveat',
    'Caveat Brush' => 'Caveat Brush',
    'Catamaran' => 'Catamaran',
    'Caudex' => 'Caudex',
    'Cedarville Cursive' => 'Cedarville Cursive',
    'Ceviche One' => 'Ceviche One',
    'Changa One' => 'Changa One',
    'Chango' => 'Chango',
    'Chau Philomene One' => 'Chau Philomene One',
    'Chenla' => 'Chenla',
    'Chela One' => 'Chela One',
    'Chelsea Market' => 'Chelsea Market',
    'Cherry Cream Soda' => 'Cherry Cream Soda',
    'Cherry Swash' => 'Cherry Swash',
    'Chewy' => 'Chewy',
    'Chicle' => 'Chicle',
    'Chivo' => 'Chivo',
    'Chonburi' => 'Chonburi',
    'Cinzel' => 'Cinzel',
    'Cinzel Decorative' => 'Cinzel Decorative',
    'Clicker Script' => 'Clicker Script',
    'Coda' => 'Coda',
    'Codystar' => 'Codystar',
    'Combo' => 'Combo',
    'Comfortaa' => 'Comfortaa',
    'Coming Soon' => 'Coming Soon',
    'Condiment' => 'Condiment',
    'Content' => 'Content',
    'Contrail One' => 'Contrail One',
    'Convergence' => 'Convergence',
    'Cookie' => 'Cookie',
    'Comic Sans MS' => 'Comic Sans MS',
    'Copse' => 'Copse',
    'Corben' => 'Corben',
    'Courgette' => 'Courgette',
    'Cousine' => 'Cousine',
    'Coustard' => 'Coustard',
    'Covered By Your Grace' => 'Covered By Your Grace',
    'Crafty Girls' => 'Crafty Girls',
    'Creepster' => 'Creepster',
    'Creepster Caps' => 'Creepster Caps',
    'Crete Round' => 'Crete Round',
    'Crimson' => 'Crimson',
    'Croissant One' => 'Croissant One',
    'Crushed' => 'Crushed',
    'Cuprum' => 'Cuprum',
    'Cutive' => 'Cutive',
    'Cutive Mono' => 'Cutive Mono',
    'Damion' => 'Damion',
    'Dangrek' => 'Dangrek',
    'Dancing Script' => 'Dancing Script',
    'Dawning of a New Day' => 'Dawning of a New Day',
    'Days One' => 'Days One',
    'Dekko' => 'Dekko',
    'Delius' => 'Delius',
    'Delius Swash Caps' => 'Delius Swash Caps',
    'Delius Unicase' => 'Delius Unicase',
    'Della Respira' => 'Della Respira',
    'Denk One' => 'Denk One',
    'Devonshire' => 'Devonshire',
    'Dhurjati' => 'Dhurjati',
    'Didact Gothic' => 'Didact Gothic',
    'Diplomata' => 'Diplomata',
    'Diplomata SC' => 'Diplomata SC',
    'Domine' => 'Domine',
    'Donegal One' => 'Donegal One',
    'Doppio One' => 'Doppio One',
    'Dorsa' => 'Dorsa',
    'Dosis' => 'Dosis',
    'Dr Sugiyama' => 'Dr Sugiyama',
    'Droid Sans' => 'Droid Sans',
    'Droid Sans Mono' => 'Droid Sans Mono',
    'Droid Serif' => 'Droid Serif',
    'Duru Sans' => 'Duru Sans',
    'Dynalight' => 'Dynalight',
    'EB Garamond' => 'EB Garamond',
    'Eczar' => 'Eczar',
    'Eagle Lake' => 'Eagle Lake',
    'Eater' => 'Eater',
    'Eater Caps' => 'Eater Caps',
    'Economica' => 'Economica',
    'Ek Mukta' => 'Ek Mukta',
    'Electrolize' => 'Electrolize',
    'Elsie' => 'Elsie',
    'Elsie Swash Caps' => 'Elsie Swash Caps',
    'Emblema One' => 'Emblema One',
    'Emilys Candy' => 'Emilys Candy',
    'Engagement' => 'Engagement',
    'Englebert' => 'Englebert',
    'Enriqueta' => 'Enriqueta',
    'Erica One' => 'Erica One',
    'Esteban' => 'Esteban',
    'Euphoria Script' => 'Euphoria Script',
    'Ewert' => 'Ewert',
    'Exo' => 'Exo',
    'Exo 2' => 'Exo 2',
    'Expletus Sans' => 'Expletus Sans',
    'Fanwood Text' => 'Fanwood Text',
    'Fascinate' => 'Fascinate',
    'Fascinate Inline' => 'Fascinate Inline',
    'Fasthand' => 'Fasthand',
    'Faster One' => 'Faster One',
    'Federant' => 'Federant',
    'Federo' => 'Federo',
    'Felipa' => 'Felipa',
    'Fenix' => 'Fenix',
    'Finger Paint' => 'Finger Paint',
    'Fira Mono' => 'Fira Mono',
    'Fira Sans' => 'Fira Sans',
    'Fjalla One' => 'Fjalla One',
    'Fjord One' => 'Fjord One',
    'Flamenco' => 'Flamenco',
    'Flavors' => 'Flavors',
    'Fondamento' => 'Fondamento',
    'Fontdiner Swanky' => 'Fontdiner Swanky',
    'Forum' => 'Forum',
    'Francois One' => 'Francois One',
    'FreeSans' => 'FreeSans',

    'Freckle Face' => 'Freckle Face',
    'Fredericka the Great' => 'Fredericka the Great',
    'Fredoka One' => 'Fredoka One',
    'Fresca' => 'Fresca',
    'Freehand' => 'Freehand',
    'Frijole' => 'Frijole',
    'Fruktur' => 'Fruktur',
    'Fugaz One' => 'Fugaz One',
    'Gafata' => 'Gafata',
    'Galdeano' => 'Galdeano',
    'Galindo' => 'Galindo',
    'Gentium Basic' => 'Gentium Basic',
    'Gentium Book Basic' => 'Gentium Book Basic',
    'Geo' => 'Geo',
    'Georgia' => 'Georgia',
    'Geostar' => 'Geostar',
    'Geostar Fill' => 'Geostar Fill',
    'Germania One' => 'Germania One',
    'Gilda Display' => 'Gilda Display',
    'Give You Glory' => 'Give You Glory',
    'Glass Antiqua' => 'Glass Antiqua',
    'Glegoo' => 'Glegoo',
    'Gloria Hallelujah' => 'Gloria Hallelujah',
    'Goblin One' => 'Goblin One',
    'Gochi Hand' => 'Gochi Hand',
    'Gorditas' => 'Gorditas',
    'Gurajada' => 'Gurajada',
    'Goudy Bookletter 1911' => 'Goudy Bookletter 1911',
    'Graduate' => 'Graduate',
    'Grand Hotel' => 'Grand Hotel',
    'Gravitas One' => 'Gravitas One',
    'Great Vibes' => 'Great Vibes',
    'Griffy' => 'Griffy',
    'Gruppo' => 'Gruppo',
    'Gudea' => 'Gudea',
    'Gidugu' => 'Gidugu',
    'GFS Didot' => 'GFS Didot',
    'GFS Neohellenic' => 'GFS Neohellenic',
    'Habibi' => 'Habibi',
    'Hammersmith One' => 'Hammersmith One',
    'Halant' => 'Halant',
    'Hanalei' => 'Hanalei',
    'Hanalei Fill' => 'Hanalei Fill',
    'Handlee' => 'Handlee',
    'Hanuman' => 'Hanuman',
    'Happy Monkey' => 'Happy Monkey',
    'Headland One' => 'Headland One',
    'Henny Penny' => 'Henny Penny',
    'Herr Von Muellerhoff' => 'Herr Von Muellerhoff',
    'Hind' => 'Hind',
    'Hind Siliguri' => 'Hind Siliguri',
    'Hind Vadodara' => 'Hind Vadodara',
    'Holtwood One SC' => 'Holtwood One SC',
    'Homemade Apple' => 'Homemade Apple',
    'Homenaje' => 'Homenaje',
    'IM Fell' => 'IM Fell',
    'Itim' => 'Itim',
    'Iceberg' => 'Iceberg',
    'Iceland' => 'Iceland',
    'Imprima' => 'Imprima',
    'Inconsolata' => 'Inconsolata',
    'Inder' => 'Inder',
    'Indie Flower' => 'Indie Flower',
    'Inknut Antiqua' => 'Inknut Antiqua',
    'Inika' => 'Inika',
    'Irish Growler' => 'Irish Growler',
    'Istok Web' => 'Istok Web',
    'Italiana' => 'Italiana',
    'Italianno' => 'Italianno',
    'Jacques Francois' => 'Jacques Francois',
    'Jacques Francois Shadow' => 'Jacques Francois Shadow',
    'Jim Nightshade' => 'Jim Nightshade',
    'Jockey One' => 'Jockey One',
    'Jaldi' => 'Jaldi',
    'Jolly Lodger' => 'Jolly Lodger',
    'Josefin Sans' => 'Josefin Sans',
    'Josefin Sans' => 'Josefin Sans',
    'Josefin Slab' => 'Josefin Slab',
    'Joti One' => 'Joti One',
    'Judson' => 'Judson',
    'Julee' => 'Julee',
    'Julius Sans One' => 'Julius Sans One',
    'Junge' => 'Junge',
    'Jura' => 'Jura',
    'Just Another Hand' => 'Just Another Hand',
    'Just Me Again Down Here' => 'Just Me Again Down Here',
    'Kadwa' => 'Kadwa',
    'Kdam Thmor' => 'Kdam Thmor',
    'Kalam' => 'Kalam', 
    'Kameron' => 'Kameron',
    'Kantumruy' => 'Kantumruy',
    'Karma' => 'Karma',
    'Karla' => 'Karla',
    'Kaushan Script' => 'Kaushan Script',
    'Kavoon' => 'Kavoon',
    'Keania One' => 'Keania One',
    'Kelly Slab' => 'Kelly Slab',
    'Kenia' => 'Kenia',
    'Khand' => 'Khand',
    'Khmer' => 'Khmer',
    'Khula' => 'Khula',
    'Kite One' => 'Kite One',
    'Knewave' => 'Knewave',
    'Kotta One' => 'Kotta One',
    'Kranky' => 'Kranky',
    'Kreon' => 'Kreon',
    'Kristi' => 'Kristi',
    'Koulen' => 'Koulen',
    'Krona One' => 'Krona One',
    'Kurale' => 'Kurale',
    'Lakki Reddy' => 'Lakki Reddy',
    'La Belle Aurore' => 'La Belle Aurore',
    'Lancelot' => 'Lancelot',
    'Laila' => 'Laila',
    'Lato' => 'Lato',
    'Lateef' => 'Lateef',
    'League Script' => 'League Script',
    'Leckerli One' => 'Leckerli One',
    'Ledger' => 'Ledger',
    'Lekton' => 'Lekton',
    'Lemon' => 'Lemon',

    'Libre Baskerville' => 'Libre Baskerville',
    'Life Savers' => 'Life Savers',
    'Lilita One' => 'Lilita One',
    'Limelight' => 'Limelight',
    'Linden Hill' => 'Linden Hill',
    'Lobster' => 'Lobster',
    'Lobster Two' => 'Lobster Two',
    'Londrina Outline' => 'Londrina Outline',
    'Londrina Shadow' => 'Londrina Shadow',
    'Londrina Sketch' => 'Londrina Sketch',
    'Londrina Solid' => 'Londrina Solid',
    'Lora' => 'Lora',
    'Love Ya Like A Sister' => 'Love Ya Like A Sister',
    'Loved by the King' => 'Loved by the King',
    'Lovers Quarrel' => 'Lovers Quarrel',
    'Lucida Sans Unicode' => 'Lucida Sans Unicode',
    'Luckiest Guy' => 'Luckiest Guy',
    'Lusitana' => 'Lusitana',
    'Lustria' => 'Lustria',
    'Macondo' => 'Macondo',
    'Macondo Swash Caps' => 'Macondo Swash Caps',
    'Magra' => 'Magra',
    'Maiden Orange' => 'Maiden Orange',
    'Mallanna' => 'Mallanna',
    'Mandali' => 'Mandali',
    'Mako' => 'Mako',
    'Marcellus' => 'Marcellus',
    'Marcellus SC' => 'Marcellus SC',
    'Marck Script' => 'Marck Script',
    'Margarine' => 'Margarine',
    'Marko One' => 'Marko One',
    'Marmelad' => 'Marmelad',
    'Marvel' => 'Marvel',
    'Martel' => 'Martel',
    'Martel Sans' => 'Martel Sans',
    'Mate' => 'Mate',
    'Mate SC' => 'Mate SC',
    'Maven Pro' => 'Maven Pro',
    'McLaren' => 'McLaren',
    'Meddon' => 'Meddon',
    'MedievalSharp' => 'MedievalSharp',
    'Medula One' => 'Medula One',
    'Megrim' => 'Megrim',
    'Meie Script' => 'Meie Script',
    'Merienda' => 'Merienda',
    'Merienda One' => 'Merienda One',
    'Merriweather' => 'Merriweather',
    'Metal' => 'Metal',
    'Metal Mania' => 'Metal Mania',
    'Metamorphous' => 'Metamorphous',
    'Metrophobic' => 'Metrophobic',
    'Michroma' => 'Michroma',
    'Milonga' => 'Milonga',
    'Miltonian' => 'Miltonian',
    'Miltonian Tattoo' => 'Miltonian Tattoo',
    'Miniver' => 'Miniver',
    'Miss Fajardose' => 'Miss Fajardose',
    'Miss Saint Delafield' => 'Miss Saint Delafield',
    'Modak' => 'Modak',
    'Modern Antiqua' => 'Modern Antiqua',
    'Molengo' => 'Molengo',
    'Molle' => 'Molle',
    'Moulpali' => 'Moulpali',
    'Monda' => 'Monda',
    'Monofett' => 'Monofett',
    'Monoton' => 'Monoton',
    'Monsieur La Doulaise' => 'Monsieur La Doulaise',
    'Montaga' => 'Montaga',
    'Montez' => 'Montez',
    'Montserrat' => 'Montserrat',
    'Montserrat Alternates' => 'Montserrat Alternates',
    'Montserrat Subrayada' => 'Montserrat Subrayada',
    'Mountains of Christmas' => 'Mountains of Christmas',
    'Mouse Memoirs' => 'Mouse Memoirs',
    'Moul' => 'Moul',
    'Mr Bedford' => 'Mr Bedford',
    'Mr Bedfort' => 'Mr Bedfort',
    'Mr Dafoe' => 'Mr Dafoe',
    'Mr De Haviland' => 'Mr De Haviland',
    'Mrs Saint Delafield' => 'Mrs Saint Delafield',
    'Mrs Sheppards' => 'Mrs Sheppards',
    'Muli' => 'Muli',
    'Mystery Quest' => 'Mystery Quest',
    'Neucha' => 'Neucha',
    'Neuton' => 'Neuton',
    'New Rocker' => 'New Rocker',
    'News Cycle' => 'News Cycle',
    'Niconne' => 'Niconne',
    'Nixie One' => 'Nixie One',
    'Nobile' => 'Nobile',
    'Nokora' => 'Nokora',
    'Norican' => 'Norican',
    'Nosifer' => 'Nosifer',
    'Nosifer Caps' => 'Nosifer Caps',
    'Nova Mono' => 'Nova Mono',
    'Noticia Text' => 'Noticia Text',
    'Noto Sans' => 'Noto Sans',
    'Noto Serif' => 'Noto Serif',
    'Nova Round' => 'Nova Round',
    'Numans' => 'Numans',
    'Nunito' => 'Nunito',
    'NTR' => 'NTR',
    'Offside' => 'Offside',
    'Oldenburg' => 'Oldenburg',
    'Oleo Script' => 'Oleo Script',
    'Oleo Script Swash Caps' => 'Oleo Script Swash Caps',
    'Open Sans' => 'Open Sans',
    'Open Sans Condensed' => 'Open Sans Condensed',
    'Oranienbaum' => 'Oranienbaum',
    'Orbitron' => 'Orbitron',
    'Odor Mean Chey' => 'Odor Mean Chey',
    'Oregano' => 'Oregano',
    'Orienta' => 'Orienta',
    'Original Surfer' => 'Original Surfer',
    'Oswald' => 'Oswald',
    'Over the Rainbow' => 'Over the Rainbow',
    'Overlock' => 'Overlock',
    'Overlock SC' => 'Overlock SC',
    'Ovo' => 'Ovo',
    'Oxygen' => 'Oxygen',
    'Oxygen Mono' => 'Oxygen Mono',
    'Palanquin Dark' => 'Palanquin Dark',
    'Peddana' => 'Peddana',
    'Poppins' => 'Poppins',
    'PT Mono' => 'PT Mono',
    'PT Sans' => 'PT Sans',
    'PT Sans Caption' => 'PT Sans Caption',
    'PT Sans Narrow' => 'PT Sans Narrow',
    'PT Serif' => 'PT Serif',
    'PT Serif Caption' => 'PT Serif Caption',
    'Pacifico' => 'Pacifico',
    'Paprika' => 'Paprika',
    'Parisienne' => 'Parisienne',
    'Passero One' => 'Passero One',
    'Passion One' => 'Passion One',
    'Patrick Hand' => 'Patrick Hand',
    'Patrick Hand SC' => 'Patrick Hand SC',
    'Patua One' => 'Patua One',
    'Paytone One' => 'Paytone One',
    'Peralta' => 'Peralta',
    'Permanent Marker' => 'Permanent Marker',
    'Petit Formal Script' => 'Petit Formal Script',
    'Petrona' => 'Petrona',
    'Philosopher' => 'Philosopher',
    'Piedra' => 'Piedra',
    'Pinyon Script' => 'Pinyon Script',
    'Pirata One' => 'Pirata One',
    'Plaster' => 'Plaster',
    'Palatino Linotype' => 'Palatino Linotype',
    'Play' => 'Play',
    'Playball' => 'Playball',
    'Playfair Display' => 'Playfair Display',
    'Playfair Display SC' => 'Playfair Display SC',
    'Podkova' => 'Podkova',
    'Poiret One' => 'Poiret One',
    'Poller One' => 'Poller One',
    'Poly' => 'Poly',
    'Pompiere' => 'Pompiere',
    'Pontano Sans' => 'Pontano Sans',
    'Port Lligat Sans' => 'Port Lligat Sans',
    'Port Lligat Slab' => 'Port Lligat Slab',
    'Prata' => 'Prata',
    'Pragati Narrow' => 'Pragati Narrow',
    'Preahvihear' => 'Preahvihear',
    'Press Start 2P' => 'Press Start 2P',
    'Princess Sofia' => 'Princess Sofia',
    'Prociono' => 'Prociono',
    'Prosto One' => 'Prosto One',
    'Puritan' => 'Puritan',
    'Purple Purse' => 'Purple Purse',
    'Quando' => 'Quando',
    'Quantico' => 'Quantico',
    'Quattrocento' => 'Quattrocento',
    'Quattrocento Sans' => 'Quattrocento Sans',
    'Questrial' => 'Questrial',
    'Quicksand' => 'Quicksand',
    'Quintessential' => 'Quintessential',
    'Qwigley' => 'Qwigley',
    'Racing Sans One' => 'Racing Sans One',
    'Radley' => 'Radley',
    'Rajdhani' => 'Rajdhani',
    'Raleway Dots' => 'Raleway Dots',
    'Raleway' => 'Raleway',
    'Rambla' => 'Rambla',
    'Ramabhadra' => 'Ramabhadra',
    'Ramaraja' => 'Ramaraja',
    'Rammetto One' => 'Rammetto One',
    'Ranchers' => 'Ranchers',
    'Rancho' => 'Rancho',
    'Ranga' => 'Ranga',
    'Ravi Prakash' => 'Ravi Prakash',
    'Rationale' => 'Rationale',
    'Redressed' => 'Redressed',
    'Reenie Beanie' => 'Reenie Beanie',
    'Revalia' => 'Revalia',
    'Rhodium Libre' => 'Rhodium Libre',
    'Ribeye' => 'Ribeye',
    'Ribeye Marrow' => 'Ribeye Marrow',
    'Righteous' => 'Righteous',
    'Risque' => 'Risque',
    'Roboto' => 'Roboto',
    'Roboto Condensed' => 'Roboto Condensed',
    'Roboto Mono' => 'Roboto Mono',
    'Roboto Slab' => 'Roboto Slab',
    'Rochester' => 'Rochester',
    'Rock Salt' => 'Rock Salt',
    'Rokkitt' => 'Rokkitt',
    'Romanesco' => 'Romanesco',
    'Ropa Sans' => 'Ropa Sans',
    'Rosario' => 'Rosario',
    'Rosarivo' => 'Rosarivo',
    'Rouge Script' => 'Rouge Script',
    'Rozha One' => 'Rozha One',
    'Rubik' => 'Rubik',
    'Rubik One' => 'Rubik One',
    'Rubik Mono One' => 'Rubik Mono One',
    'Ruda' => 'Ruda',
    'Rufina' => 'Rufina',
    'Ruge Boogie' => 'Ruge Boogie',
    'Ruluko' => 'Ruluko',
    'Rum Raisin' => 'Rum Raisin',
    'Ruslan Display' => 'Ruslan Display',
    'Russo One' => 'Russo One',
    'Ruthie' => 'Ruthie',
    'Rye' => 'Rye',
    'Sacramento' => 'Sacramento',
    'Sail' => 'Sail',
    'Salsa' => 'Salsa',
    'Sanchez' => 'Sanchez',
    'Sancreek' => 'Sancreek',
    'Sahitya' => 'Sahitya',
    'Sansita One' => 'Sansita One',
    'Sarpanch' => 'Sarpanch',
    'Sarina' => 'Sarina',
    'Satisfy' => 'Satisfy',
    'Scada' => 'Scada',
    'Scheherazade' => 'Scheherazade',
    'Schoolbell' => 'Schoolbell',
    'Seaweed Script' => 'Seaweed Script',
    'Sarala' => 'Sarala',
    'Sevillana' => 'Sevillana',
    'Seymour One' => 'Seymour One',
    'Shadows Into Light' => 'Shadows Into Light',
    'Shadows Into Light Two' => 'Shadows Into Light Two',
    'Shanti' => 'Shanti',
    'Share' => 'Share',
    'Share Tech' => 'Share Tech',
    'Share Tech Mono' => 'Share Tech Mono',
    'Shojumaru' => 'Shojumaru',
	'Showcard Gothic' => 'Showcard Gothic',
    'Short Stack' => 'Short Stack',
    'Sigmar One' => 'Sigmar One',
    'Suranna' => 'Suranna',
    'Suravaram' => 'Suravaram',
    'Suwannaphum' => 'Suwannaphum',
    'Signika' => 'Signika',
    'Signika Negative' => 'Signika Negative',
    'Simonetta' => 'Simonetta',
    'Siemreap' => 'Siemreap',
    'Sirin Stencil' => 'Sirin Stencil',
    'Six Caps' => 'Six Caps',
    'Skranji' => 'Skranji',
    'Slackey' => 'Slackey',
    'Smokum' => 'Smokum',
    'Smythe' => 'Smythe',
    'Sniglet' => 'Sniglet',
    'Snippet' => 'Snippet',
    'Snowburst One' => 'Snowburst One',
    'Sofadi One' => 'Sofadi One',
    'Sofia' => 'Sofia',
    'Sonsie One' => 'Sonsie One',
    'Sorts Mill Goudy' => 'Sorts Mill Goudy',
    'Sorts Mill Goudy' => 'Sorts Mill Goudy',
    'Source Code Pro' => 'Source Code Pro',
    'Source Sans Pro' => 'Source Sans Pro',
    'Special I am one' => 'Special I am one',
    'Spicy Rice' => 'Spicy Rice',
    'Spinnaker' => 'Spinnaker',
    'Spirax' => 'Spirax',
    'Squada One' => 'Squada One',
    'Sree Krushnadevaraya' => 'Sree Krushnadevaraya',
    'Stalemate' => 'Stalemate',
    'Stalinist One' => 'Stalinist One',
    'Stardos Stencil' => 'Stardos Stencil',
    'Stint Ultra Condensed' => 'Stint Ultra Condensed',
    'Stint Ultra Expanded' => 'Stint Ultra Expanded',
    'Stoke' => 'Stoke',
    'Stoke' => 'Stoke',
    'Strait' => 'Strait',
    'Sura' => 'Sura',
    'Sumana' => 'Sumana',
    'Sue Ellen Francisco' => 'Sue Ellen Francisco',
    'Sunshiney' => 'Sunshiney',
    'Supermercado One' => 'Supermercado One',
    'Swanky and Moo Moo' => 'Swanky and Moo Moo',
    'Syncopate' => 'Syncopate',
    'Symbol' => 'Symbol',
    'Timmana' => 'Timmana',
    'Taprom' => 'Taprom',
    'Tangerine' => 'Tangerine',
    'Tahoma' => 'Tahoma',
    'Teko' => 'Teko',
    'Telex' => 'Telex',
    'Tenali Ramakrishna' => 'Tenali Ramakrishna',
    'Tenor Sans' => 'Tenor Sans',
    'Terminal Dosis' => 'Terminal Dosis',
    'Terminal Dosis Light' => 'Terminal Dosis Light',
    'Text Me One' => 'Text Me One',
    'The Girl Next Door' => 'The Girl Next Door',
    'Tienne' => 'Tienne',
    'Tillana' => 'Tillana',
    'Tinos' => 'Tinos',
    'Titan One' => 'Titan One',
    'Titillium Web' => 'Titillium Web',
    'Trade Winds' => 'Trade Winds',
    'Trebuchet MS' => 'Trebuchet MS',
    'Trocchi' => 'Trocchi',
    'Trochut' => 'Trochut',
    'Trykker' => 'Trykker',
    'Tulpen One' => 'Tulpen One',
    'Ubuntu' => 'Ubuntu',
    'Ubuntu Condensed' => 'Ubuntu Condensed',
    'Ubuntu Mono' => 'Ubuntu Mono',
    'Ultra' => 'Ultra',
    'Uncial Antiqua' => 'Uncial Antiqua',
    'Underdog' => 'Underdog',
    'Unica One' => 'Unica One',
    'UnifrakturCook' => 'UnifrakturCook',
    'UnifrakturMaguntia' => 'UnifrakturMaguntia',
    'Unkempt' => 'Unkempt',
    'Unlock' => 'Unlock',
    'Unna' => 'Unna',
    'VT323' => 'VT323',
    'Vampiro One' => 'Vampiro One',
    'Varela' => 'Varela',
    'Varela Round' => 'Varela Round',
    'Vast Shadow' => 'Vast Shadow',
    'Vesper Libre' => 'Vesper Libre',
    'Verdana' => 'Verdana',
    'Vibur' => 'Vibur',
    'Vidaloka' => 'Vidaloka',
    'Viga' => 'Viga',
    'Voces' => 'Voces',
    'Volkhov' => 'Volkhov',
    'Vollkorn' => 'Vollkorn',
    'Voltaire' => 'Voltaire',
    'Waiting for the Sunrise' => 'Waiting for the Sunrise',
    'Wallpoet' => 'Wallpoet',
    'Walter Turncoat' => 'Walter Turncoat',
    'Warnes' => 'Warnes',
    'Wellfleet' => 'Wellfleet',
    'Wendy One' => 'Wendy One',
    'Wire One' => 'Wire One',
    'Yanone Kaffeesatz' => 'Yanone Kaffeesatz',
    'Yantramanav' => 'Yantramanav',
    'Yellowtail' => 'Yellowtail',
    'Yeseva One' => 'Yeseva One',
    'Yesteryear' => 'Yesteryear',
    'Zeyada' => 'Zeyada'
  );

	//array of all font sizes.
	$font_sizes = array( 
		'10px' => '10px',
		'11px' => '11px',
	);
	
	$options = array();
	$imagepath =  get_template_directory_uri() . '/images/';

	
	for($n=12;$n<=200;$n+=1){
		$font_sizes[$n.'px'] = $n.'px';
	}
	
	// Pull all the pages into an array
	 $options_pages = array();
	 $options_pages_obj = get_pages('sort_column=post_parent,menu_order');
	 $options_pages[''] = 'Select a page:';
	 foreach ($options_pages_obj as $page) {
	  $options_pages[$page->ID] = $page->post_title;
	 }

	// array of section content.
	$section_text = array(	
			1 => array(
			'section_title'	=> '',
			'menutitle'		=> 'section1',
			'bgcolor' 		=> '#280434',
			'bgimage'		=> get_template_directory_uri().'/images/sectionbg01.jpg',
			'class'			=> '',
			'content'		=> '[subtitle size="22px" color="#ffffff" description="We use the support of more than"][innertitle size="60px" color="#ffffff" description="1 Million Activists"][subtitle size="22px" color="#ffffff" description="To clean the air and safe rivers"][clear]
[column_content type="countersection"][counter bgcolor="#6aa601" image="'.get_template_directory_uri().'/images/countericon01.png" value="2000" title="Clients"][counter bgcolor="#71ae05" image="'.get_template_directory_uri().'/images/countericon02.png" value="2240" title="Safaries"][counter bgcolor="#76b40b" image="'.get_template_directory_uri().'/images/countericon03.png" value="280" title="Volunteers "][counter bgcolor="#7bb811" image="'.get_template_directory_uri().'/images/countericon04.png" value="1000" title="Reviews"][/column_content]
			',
		),
		
		2 => array(
			'section_title'	=> 'Wild Safari Features',
			'menutitle'		=> 'section2',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[subtitle color="#353535" size="21px" description="Why Our Visitors love our Wildlife Park"]	

[column_content type="one_third"]<img src="'.get_template_directory_uri().'/images/feature-icon01.png" alt="" />
<h4>Wind Energy </h4>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusa doloremque laudantore veritatis.
[button align="" name="Read more" link="#" target=""] [/column_content]

[column_content type="one_third"]<img src="'.get_template_directory_uri().'/images/feature-icon02.png" alt="" />
<h4>Nature</h4>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusa doloremque laudantore veritatis.
[button align="" name="Read more" link="#" target=""][/column_content]

[column_content type="one_third_last"]<img src="'.get_template_directory_uri().'/images/feature-icon03.png" alt="" />
<h4>Water</h4>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusa doloremque laudantore veritatis.
[button align="" name="Read more" link="#" target=""][/column_content]

[column_content type="one_third"]<img src="'.get_template_directory_uri().'/images/feature-icon04.png" alt="" />
<h4>Pollution </h4>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusa doloremque laudantore veritatis.
[button align="" name="Read more" link="#" target=""][/column_content]

[column_content type="one_third"]<img src="'.get_template_directory_uri().'/images/feature-icon05.png" alt="" />
<h4>Farming</h4>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusa doloremque laudantore veritatis.
[button align="" name="Read more" link="#" target=""][/column_content]

[column_content type="one_third_last"]<img src="'.get_template_directory_uri().'/images/feature-icon06.png" alt="" />
<h4>Saving Animals</h4>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusa doloremque laudantore veritatis.
[button align="" name="Read more" link="#" target=""][/column_content]'
		),
		
		3 => array(
			'section_title'	=> '',
			'menutitle'		=> 'section3',
			'bgcolor' 		=> '#f6f6f6',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[column_content type="one_half"]<h3>Special Promo</h3>Interdum et malesuada fames ac ante ipsum primis in faucibus. Vivamus fring purante, non viverra est accumsan quis. Aliquam placerat tellus ac laoreet euismod. Suspisseet magna in nunc placerat varius. Nullam placerat massa et viverra pretium. 
<ul class="greenbullert">
<li>More than 1500 Animal Species</li>
<li>Discover our beautiful animals</li>
<li>Exotic Animals from all around the World</li>		
</ul>
[button align="left" name="Get started" link="#" target=""] [/column_content]

[column_content type="one_half_last"][custom-video youtubeid="5ThQLGbt8bM" image="'.get_template_directory_uri().'/images/video-cover.jpg"][/column_content]',
		),
		
		4 => array(
			'section_title'	=> 'Wild Safari Services',
			'menutitle'		=> 'section4',
			'bgcolor' 		=> '#2d2821',
			'bgimage'		=>  get_template_directory_uri().'/images/sectionbg04.jpg',
			'class'			=> '',
			'content'		=> '[services_box animation="" title="Mobility" description="Cras metus quam, condimentum uven rutrum ediam. Sed vehicula atfringnu lobortis fermentum dignissim" image="'.get_template_directory_uri().'/images/ws-icon1.png"][services_box animation="" title="Services for Animals" description="Cras metus quam, condimentum uven rutrum ediam. Sed vehicula atfringnu lobortis fermentum dignissim" image="'.get_template_directory_uri().'/images/ws-icon2.png"][services_box animation="" title="Restoration" description="Cras metus quam, condimentum uven rutrum ediam. Sed vehicula atfringnu lobortis fermentum dignissim" image="'.get_template_directory_uri().'/images/ws-icon3.png"][services_box animation="" title="Medical Service" description="Cras metus quam, condimentum uven rutrum ediam. Sed vehicula atfringnu lobortis fermentum dignissim" image="'.get_template_directory_uri().'/images/ws-icon4.png" class="last"]'
		),
		
		5 => array(
			'section_title'	=> 'Wild Safari News',
			'menutitle'		=> 'section5',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[latest-news showposts="5" date="show" comment="show" author="show"]'
		),
		
		6 => array(
			'section_title'	=> 'Wild Safari Guides',
			'menutitle'		=> 'section6',
			'bgcolor' 		=> '#f6f6f6',
			'bgimage'		=>  '',
			'class'			=> '',
			'content'		=> '[our-team show="4"]',
		),	
		
		
		7 => array(
			'section_title'	=> 'Our Testimonials',
			'menutitle'		=> 'section7',
			'bgcolor' 		=> '#fafafa',
			'bgimage'		=> get_template_directory_uri().'/images/testimonialbg.jpg',
			'class'			=> '',
			'content'		=> '[testimonials]'
		),	
		
		
		8 => array(
			'section_title'	=> '',
			'menutitle'		=> 'section8',
			'bgcolor' 		=> '#ffffff',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[column_content type="one_half"][custom-video youtubeid="LIgIVXyR1-c" image="'.get_template_directory_uri().'/images/video-cover2.jpg"][/column_content]

[column_content type="one_half_last"][joinusbtn align="left" name="Join Our Team and" link="#" target=""]<h3>Save the Animals!</h3>Interdum et malesuada fames ac ante ipsum primis in faucibus. Vivamus fring purante, non viverra est accumsan quis. Aliquam placerat tellus ac laoreet euismod. Suspisseet magna in nunc placerat varius. Nullam placerat massa et viverra pretium.
[space height="30px"]Fusce faucibus sed leo nec ultrices. Etiam nec ex vitae ligula porttitor imperdiet imrdiet eget leo. Proin rutrum turpis nunc.
[button align="left" name="Volunteer" link="#" target=""] [/column_content]',
		),
		
		9 => array(
			'section_title'	=> 'Wild Gallery',
			'menutitle'		=> 'section9',
			'bgcolor' 		=> '#f6f6f6',
			'bgimage'		=> '',
			'class'			=> '',
			'content'		=> '[photogallery filter="false" show="6"] ',
		),			
		
		10 => array(
			'section_title'	=> '',
			'menutitle'		=> 'section10',
			'bgcolor' 		=> '#71b002',
			'bgimage'		=> '',
			'class'			=> 'contactpanel',
			'content'		=> '[column_content type="one_half"]<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3652.230189386002!2d90.38481381440775!3d23.739169495123427!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3755b8b8824c2b6d%3A0xf4a4078cf6c89cc9!2sElephant+Road+Computer+Samity!5e0!3m2!1sen!2sin!4v1526802231938" width="100%" height="550" frameborder="0" style="border:0" allowfullscreen></iframe>[/column_content]

[column_content type="one_half_last"][joinusbtn align="left" name="INFORMATION" link="#" target=""]<h3>Visit Us Today</h3>
<h4>Ontario, Canada</h4>
[location-add address="288 Concession Rd 45, Ontario, ON M5V 3L9, Canada"]

[contact-details icon="fas fa-envelope" title="Email Address" info="info@sitename.com"]
[contact-details icon="fas fa-phone-square" title="Contact No." info="+91 345-677-554"]
[/column_content]',
		),
					
	);

	$options = array();

	//Basic Settings
	$options[] = array(
		'name' => __('Basic Settings', 'wild-safari-pro'),
		'type' => 'heading');

	$options[] = array(
		'name' => __('Logo', 'wild-safari-pro'),
		'desc' => __('Upload your main logo here', 'wild-safari-pro'),
		'id' => 'logo',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(		
		'desc' => __('Change your custom logo height', 'wild-safari-pro'),
		'id' => 'logoheight',
		'std' => '49',
		'type' => 'text');
		
	$options[] = array(	
		'name' => __('Site title & Description', 'wild-safari-pro'),		
		'desc'	=> __('check To hide site title and description', 'wild-safari-pro'),
		'id'	=> 'hide_titledesc',
		'type'	=> 'checkbox',
		'std'	=> '');		
		
	$options[] = array(	
		'name' => __('Layout Option', 'wild-safari-pro'),		
		'desc'	=> __('Check To Show Box Layout ', 'wild-safari-pro'),
		'id'	=> 'boxlayout',
		'type'	=> 'checkbox',
		'std'	=> '');
			
	$options[] = array(
		'name' => __('Sticky Header', 'wild-safari-pro'),
		'desc' => __('Check this to show sticky header on scroll', 'wild-safari-pro'),
		'id' => 'headstick',
		'std' => '',
		'type' => 'checkbox');		
			
	$options[] = array(
		'name' => __('Disable Animation', 'wild-safari-pro'),
		'desc' => __('Check this to hide animation on scroll', 'wild-safari-pro'),
		'id' => 'scrollanimation',
		'std' => '',
		'type' => 'checkbox');		

	$options[] = array(
		'name' => __('Custom CSS', 'wild-safari-pro'),
		'desc' => __('Some Custom Styling for your site. Place any css codes here instead of the style.css file.', 'wild-safari-pro'),
		'id' => 'style2',
		'std' => '',
		'type' => 'textarea');
		
		$options[] = array(
		'name' => __('Header Top Info', 'wild-safari-pro'),
		'desc' => __('Edit header info from here. NOTE: Icon name should be in lowercase without space.(exa.phone) More social icons can be found at: https://fontawesome.com/icons/', 'wild-safari-pro'),
		'id' => 'headerinfo',
		'std' => '<i class="fas fa-phone-square"></i> +11 123 456 7890 <span class="phno"><a href="mailto:info@sitename.com"><i class="fas fa-envelope"></i>info@sitename.com</a></span>',
		'type' => 'textarea');		
		
	$options[] = array(
		'name' => __('Header Top Social Icons', 'wild-safari-pro'),
		'desc' => __('Edit select social icons for header top', 'wild-safari-pro'),
		'id' => 'headersocial',
		'std' => '
[social_area] 
[social icon="fab fa-facebook-f" link="#"] 
[social icon="fab fa-twitter" link="#"] 
[social icon="fab fa-google-plus-g" link="#"] 
[social icon="fab fa-linkedin-in" link="#"] 
[social icon="fas fa-rss" link="#"] 
[social icon="fab fa-youtube" link="#"]
[/social_area]',
		'type' => 'textarea');	
		

		
	$options[] = array(
		'name' => __('Header Contact info & Social Icons', 'wild-safari-pro'),
		'desc' => __('UnCheck to show header contact info and social icons', 'wild-safari-pro'),
		'id' => 'headtopstrip',
		'std' => 'true',
		'type' => 'checkbox');	
		
	// font family start 		
	$options[] = array(
		'name' => __('Font Faces', 'wild-safari-pro'),
		'desc' => __('Select font for the body text', 'wild-safari-pro'),
		'id' => 'bodyfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for the textual logo', 'wild-safari-pro'),
		'id' => 'logofontface',
		'type' => 'select',
		'std' => 'Showcard Gothic',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for the navigation text', 'wild-safari-pro'),
		'id' => 'navfontface',
		'type' => 'select',
		'std' => 'Roboto',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font family for all heading tag.', 'wild-safari-pro'),
		'id' => 'headfontface',
		'type' => 'select',
		'std' => 'Roboto',
		'options' => $font_types );
		
	$options[] = array(
		'desc' => __('Select font for Section title', 'wild-safari-pro'),
		'id' => 'sectiontitlefontface',
		'type' => 'select',
		'std' => 'Open Sans',
		'options' => $font_types );		
			
	$options[] = array(
		'desc' => __('Select font for Slide title', 'wild-safari-pro'),
		'id' => 'slidetitlefontface',
		'type' => 'select',
		'std' => 'Open Sans',
		'options' => $font_types );	
		
	$options[] = array(
		'desc' => __('Select font for Slide Description', 'wild-safari-pro'),
		'id' => 'slidedesfontface',
		'type' => 'select',
		'std' => 'Assistant',
		'options' => $font_types );	

		
	// font sizes start	
	$options[] = array(
		'name' => __('Font Sizes', 'wild-safari-pro'),
		'desc' => __('Select font size for body text', 'wild-safari-pro'),
		'id' => 'bodyfontsize',
		'type' => 'select',
		'std' => '16px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for textual logo', 'wild-safari-pro'),
		'id' => 'logofontsize',
		'type' => 'select',
		'std' => '35px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for footer textual logo', 'wild-safari-pro'),
		'id' => 'footerlogofontsize',
		'type' => 'select',
		'std' => '50px',
		'options' => $font_sizes );	
		
	$options[] = array(
		'desc' => __('Select font size for navigation', 'wild-safari-pro'),
		'id' => 'navfontsize',
		'type' => 'select',
		'std' => '16px',
		'options' => $font_sizes );	
		
	$options[] = array(
		'desc' => __('Select font size for section title', 'wild-safari-pro'),
		'id' => 'sectitlesize',
		'type' => 'select',
		'std' => '60px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for footer title', 'wild-safari-pro'),
		'id' => 'ftfontsize',
		'type' => 'select',
		'std' => '26px',
		'options' => $font_sizes );	

	$options[] = array(
		'desc' => __('Select h1 font size', 'wild-safari-pro'),
		'id' => 'h1fontsize',
		'std' => '30px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h2 font size', 'wild-safari-pro'),
		'id' => 'h2fontsize',
		'std' => '28px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h3 font size', 'wild-safari-pro'),
		'id' => 'h3fontsize',
		'std' => '18px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h4 font size', 'wild-safari-pro'),
		'id' => 'h4fontsize',
		'std' => '22px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h5 font size', 'wild-safari-pro'),
		'id' => 'h5fontsize',
		'std' => '20px',
		'type' => 'select',
		'options' => $font_sizes);

	$options[] = array(
		'desc' => __('Select h6 font size', 'wild-safari-pro'),
		'id' => 'h6fontsize',
		'std' => '14px',
		'type' => 'select',
		'options' => $font_sizes);


	// font colors start

	$options[] = array(
		'name' => __('Site Colors Scheme', 'wild-safari-pro'),
		'desc' => __('Change the color scheme of hole site', 'wild-safari-pro'),
		'id' => 'colorscheme',
		'std' => '#71b002',
		'type' => 'color');
		
	$options[] = array(			
		'desc' => __('Select Second color of hover', 'wild-safari-pro'),
		'id' => 'colorscheme_hover',
		'std' => '#42a5f5',
		'type' => 'color');		
		
	$options[] = array(	
		'name' => __('Font Colors', 'wild-safari-pro'),	
		'desc' => __('Select font color for the body text', 'wild-safari-pro'),
		'id' => 'bodyfontcolor',
		'std' => '#373735',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for header top phone and email strip', 'wild-safari-pro'),
		'id' => 'headertopfontcolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for logo', 'wild-safari-pro'),
		'id' => 'logofontcolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer logo', 'wild-safari-pro'),
		'id' => 'footerlogofontcolor',
		'std' => '#ffffff',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font color for logo tagline', 'wild-safari-pro'),
		'id' => 'logotaglinecolor',
		'std' => '#ffffff',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font color for header social icons', 'wild-safari-pro'),
		'id' => 'socialfontcolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for section title', 'wild-safari-pro'),
		'id' => 'sectitlecolor',
		'std' => '#232323',
		'type' => 'color');	
		
	
	$options[] = array(
		'desc' => __('Select font color for navigation', 'wild-safari-pro'),
		'id' => 'navfontcolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for homepage top four services title', 'wild-safari-pro'),
		'id' => 'hometopfourbxtitlecolor',
		'std' => '#101010',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for widget title', 'wild-safari-pro'),
		'id' => 'wdgttitleccolor',
		'std' => '#444444',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer title', 'wild-safari-pro'),
		'id' => 'foottitlecolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select font color for footer', 'wild-safari-pro'),
		'id' => 'footdesccolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer right text (design by)', 'wild-safari-pro'),
		'id' => 'designcolor',
		'std' => '#6a6a6a',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font hover color for links / anchor tags', 'wild-safari-pro'),
		'id' => 'linkhovercolor',
		'std' => '#272727',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font color for sidebar li a', 'wild-safari-pro'),
		'id' => 'sidebarfontcolor',
		'std' => '#78797c',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font hover color for footer copyright links', 'wild-safari-pro'),
		'id' => 'copylinkshover',
		'std' => '#ffffff',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h1 font color', 'wild-safari-pro'),
		'id' => 'h1fontcolor',
		'std' => '#272727',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select h2 font color', 'wild-safari-pro'),
		'id' => 'h2fontcolor',
		'std' => '#272727',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select h3 font color', 'wild-safari-pro'),
		'id' => 'h3fontcolor',
		'std' => '#272727',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select h4 font color', 'wild-safari-pro'),
		'id' => 'h4fontcolor',
		'std' => '#272727',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h5 font color', 'wild-safari-pro'),
		'id' => 'h5fontcolor',
		'std' => '#272727',
		'type' => 'color');	

	$options[] = array(
		'desc' => __('Select h6 font color', 'wild-safari-pro'),
		'id' => 'h6fontcolor',
		'std' => '#272727',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer social icons', 'wild-safari-pro'),
		'id' => 'footsocialcolor',
		'std' => '#646464',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for gallery filter ', 'wild-safari-pro'),
		'id' => 'galleryfiltercolor',
		'std' => '#111111',
		'type' => 'color');			
		
	$options[] = array(
		'desc' => __('Select font color for photogallery title ', 'wild-safari-pro'),
		'id' => 'gallerytitlecolorhv',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for client testimonilas description', 'wild-safari-pro'),
		'id' => 'testimonialdescriptioncolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for sidebar widget box', 'wild-safari-pro'),
		'id' => 'widgetboxfontcolor',
		'std' => '#6e6d6d',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for footer recent posts title', 'wild-safari-pro'),
		'id' => 'footerpoststitlecolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font color for toggle menu on responsive', 'wild-safari-pro'),
		'id' => 'togglemenucolor',
		'std' => '#ffffff',
		'type' => 'color');
		
	// Background start			
	$options[] = array(
		'name' => __('Background Colors', 'wild-safari-pro'),		
		'desc' => __('Select background color for site header', 'wild-safari-pro'),
		'id' => 'headerbgcolor',
		'std' => '#000000',
		'type' => 'color');
		
	$options[] = array(		
		'desc' => __('Select background opacity color for site header ', 'wild-safari-pro'),
		'id' => 'headerbgopacity',
		'std' => '0.4',
		'type' => 'select',
		'options'	=> array('1'=>1, '0.9'=>0.9,'0.8'=>0.8,'0.7'=>0.7,'0.6'=>0.6,'0.5'=>0.5,'0.4'=>0.4,'0.3'=>0.3,'0.2'=>0.2,'0.1'=>0.1,'0.0'=>0.0,));		
		
	$options[] = array(
		'desc' => __('Select background color for footer', 'wild-safari-pro'),
		'id' => 'footerbgcolor',
		'std' => '#141414',
		'type' => 'color');
		
	$options[] = array(
		'desc' => __('Select background color for footer copyright', 'wild-safari-pro'),
		'id' => 'copybgcolor',
		'std' => '#000000',
		'type' => 'color');	
		
		
	$options[] = array(
		'desc' => __('Select background color for client testimonials pager dots', 'wild-safari-pro'),
		'id' => 'testidotsbgcolor',
		'std' => '#ffffff',
		'type' => 'color');	
	
	$options[] = array(
		'desc' => __('Select background color for sidebar widget box', 'wild-safari-pro'),
		'id' => 'widgetboxbgcolor',
		'std' => '#F0EFEF',
		'type' => 'color');	
					

	// Border colors			
	$options[] = array(	
		'name' => __('Border Colors', 'wild-safari-pro'),		
		'desc' => __('Select border color for sidebar li a', 'wild-safari-pro'),
		'id' => 'sidebarliaborder',
		'std' => '#d0cfcf',
		'type' => 'color');	
		
	$options[] = array(			
		'desc' => __('Select border color for top navigation dropdown li', 'wild-safari-pro'),
		'id' => 'navlibdcolor',
		'std' => '#555555',
		'type' => 'color');

	// Default Buttons		
	$options[] = array(
		'name' => __('Button Colors', 'wild-safari-pro'),
		'desc' => __('Select background hover color for default button', 'wild-safari-pro'),
		'id' => 'btnbghvcolor',
		'std' => '#555555',
		'type' => 'color');		

	$options[] = array(
		'desc' => __('Select font color default button', 'wild-safari-pro'),
		'id' => 'btntxtcolor',
		'std' => '#ffffff',
		'type' => 'color');

	$options[] = array(
		'desc' => __('Select font hover color for default button', 'wild-safari-pro'),
		'id' => 'btntxthvcolor',
		'std' => '#ffffff',
		'type' => 'color');						

	// Slider Caption colors
	$options[] = array(	
		'name' => __('Slider Caption Colors', 'wild-safari-pro'),				
		'desc' => __('Select font color for slider title', 'wild-safari-pro'),
		'id' => 'slidetitlecolor',
		'std' => '#ffffff',
		'type' => 'color');			
		
	$options[] = array(		
		'desc' => __('Select font color for slider description', 'wild-safari-pro'),
		'id' => 'slidedesccolor',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(
		'desc' => __('Select font size for slider title', 'wild-safari-pro'),
		'id' => 'slidetitlefontsize',
		'type' => 'select',
		'std' => '80px',
		'options' => $font_sizes );
		
	$options[] = array(
		'desc' => __('Select font size for slider description', 'wild-safari-pro'),
		'id' => 'slidedescfontsize',
		'type' => 'select',
		'std' => '20px',
		'options' => $font_sizes );
		
	// Slider controls colors		
	$options[] = array(
		'name' => __('Slider controls Colors', 'wild-safari-pro'),
		'desc' => __('Select background color for slider pager (dots)', 'wild-safari-pro'),
		'id' => 'sldpagebg',
		'std' => '#ffffff',
		'type' => 'color');		
		
	$options[] = array(
		'desc' => __('Select background color for slider navigation arrows', 'wild-safari-pro'),
		'id' => 'sldarrowbg',
		'std' => '#ffffff',
		'type' => 'color');	
		
	$options[] = array(		
		'desc' => __('Select background opacity color for header slider navigation arrows', 'wild-safari-pro'),
		'id' => 'sldarrowopacity',
		'std' => '1',
		'type' => 'select',
		'options'	=> array('1'=>1, '0.9'=>0.9,'0.8'=>0.8,'0.7'=>0.7,'0.6'=>0.6,'0.5'=>0.5,'0.4'=>0.4,'0.3'=>0.3,'0.2'=>0.2,'0.1'=>0.1,'0.0'=>0.0,));			
		
		
	$options[] = array(	
		'name' => __('Excerpt Lenth', 'wild-safari-pro'),			
		'desc' => __('Select excerpt length for testimonials section', 'wild-safari-pro'),
		'id' => 'testimonialsexcerptlength',
		'std' => '30',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for homepage letest posts', 'wild-safari-pro'),
		'id' => 'latestnewslength',
		'std' => '40',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Select excerpt length for homepage letest posts right side', 'wild-safari-pro'),
		'id' => 'latestnewslengthrightside',
		'std' => '10',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Select excerpt length for blog templates posts', 'wild-safari-pro'),
		'id' => 'blogpostexcerptlength',
		'std' => '25',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('Select excerpt length for footer latest posts', 'wild-safari-pro'),
		'id' => 'footerpostslength',
		'std' => '8',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change read more button text for latest blog post', 'wild-safari-pro'),
		'id' => 'readmoretext',
		'std' => 'Read More',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change Show All Button text for photo gallery section', 'wild-safari-pro'),
		'id' => 'galleryshowallbtn',
		'std' => 'Show All',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('Change menu word on responsive view', 'wild-safari-pro'),
		'id' => 'menuwordchange',
		'std' => 'Menu',
		'type' => 'text');			
		
	$options[] = array(
		'name' => __('Blog Single Layout', 'wild-safari-pro'),
		'desc' => __('Select layout. eg:ight-sidebar, left-sidebar, full-width', 'wild-safari-pro'),
		'id' => 'singlelayout',
		'type' => 'select',
		'std' => 'singleright',
		'options' => array('singleright'=>'Blog Single Right Sidebar', 'singleleft'=>'Blog Single Left Sidebar', 'sitefull'=>'Blog Single Full Width', 'nosidebar'=>'Blog Single No Sidebar') );	
		
	$options[] = array(
		'name' => __('Team Single Layout', 'wild-safari-pro'),
		'desc' => __('Select layout. eg:left,right,full', 'wild-safari-pro'),
		'id' => 'teamsinglelayout',
		'type' => 'select',
		'std' => 'singleright',
		'options' => array('singleright'=>'Team Single Right Sidebar', 'singleleft'=>'Team Single Left Sidebar', 'sitefull'=>'Team Single Full Width', 'nosidebar'=>'Team Single No Sidebar') );		
		
	$options[] = array(
		'name' => __('Woocommerce Page Layout', 'wild-safari-pro'),
		'desc' => __('Select layout. eg:right-sidebar, left-sidebar, full-width', 'wild-safari-pro'),
		'id' => 'woocommercelayout',
		'type' => 'select',
		'std' => 'woocommercesitefull',
		'options' => array('woocommerceright'=>'Woocommerce Right Sidebar', 'woocommerceleft'=>'Woocommerce Left Sidebar', 'woocommercesitefull'=>'Woocommerce Full Width') );	
		
	$options[] = array(	
		'name' => __('Testimonials Rotating Speed', 'wild-safari-pro'),	
		'desc' => __('manage testimonials rotating speed.', 'wild-safari-pro'),
		'id' => 'testimonialsrotatingspeed',
		'std' => '8000',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('True/False Auto play Testimonials.','wild-safari-pro'),
		'id' => 'testimonialsautoplay',
		'std' => 'true',
		'type' => 'select',
		'options' => array('true'=>'True', 'false'=>'False'));			
		

	//Layout Settings
	$options[] = array(
		'name' => __('Sections', 'wild-safari-pro'),
		'type' => 'heading');		
	
	$options[] = array(			
		'name' => __('Four box Services Section', 'wild-safari-pro'),
		'desc'	=> __('first Services box for frontpage section','wild-safari-pro'),
		'id' 	=> 'box1',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for first box.', 'wild-safari-pro'),
		'id' => 'boximg1',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Second Services box for frontpage section','wild-safari-pro'),
		'id' 	=> 'box2',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for second box.', 'wild-safari-pro'),
		'id' => 'boximg2',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc'	=> __('Third Services box for frontpage section','wild-safari-pro'),
		'id' 	=> 'box3',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for third box.', 'wild-safari-pro'),
		'id' => 'boximg3',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	
	$options[] = array(	
		'desc'	=> __('Fourth Services box for frontpage section','wild-safari-pro'),
		'id' 	=> 'box4',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for fourth box.', 'wild-safari-pro'),
		'id' => 'boximg4',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
		
	$options[] = array(	
		'desc'	=> __('Fifth Services box for frontpage section','wild-safari-pro'),
		'id' 	=> 'box5',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for fifth box.', 'wild-safari-pro'),
		'id' => 'boximg5',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
		
	$options[] = array(	
		'desc'	=> __('Six Services box for frontpage section','wild-safari-pro'),
		'id' 	=> 'box6',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for six box.', 'wild-safari-pro'),
		'id' => 'boximg6',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
		
	$options[] = array(		
		'desc' => __('Select excerpt length for services four boxes section', 'wild-safari-pro'),
		'id' => 'pageboxlength',
		'std' => '15',
		'type' => 'text');	
		
	$options[] = array(		
		'desc' => __('change read more button for services four boxes section', 'wild-safari-pro'),
		'id' => 'pagereadmorebutton',
		'std' => 'Read More',
		'type' => 'text');				
	
	$options[] = array(			
			'desc'	=> __('Check to hide above our services three column section', 'wild-safari-pro'),
			'id'	=> 'hidefourbxsec',
			'type'	=> 'checkbox',
			'std'	=> '');
			
	//wild safari zoo sectiom start
	$options[] = array(	
		'name' => __('Wild Safari ZOO Section', 'wild-safari-pro'),
		'desc'	=> __('select page for wild safari zoo section','wild-safari-pro'),
		'id' 	=> 'welcomebox',
		'type'	=> 'select',
		'options' => $options_pages,
	);
	
	$options[] = array(		
		'desc' => __('upload image for wild safari zoo page', 'wild-safari-pro'),
		'id' => 'welcomeimg',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
	
	$options[] = array(	
		'desc' => __('Change custom heading text for wild safari zoo page', 'wild-safari-pro'),
		'id' => 'welcomeheadingtext',
		'std' => 'Helping animals & working on environmental issues',
		'type' => 'textarea');	
		
	$options[] = array(		
		'desc' => __('Select excerpt length for wild safari zoo page section', 'wild-safari-pro'),
		'id' => 'welcomepagelength',
		'std' => '70',
		'type' => 'text');
		
	$options[] = array(		
		'desc' => __('change get srarted button text for wild safari zoo page section', 'wild-safari-pro'),
		'id' => 'welcomepagebtn',
		'std' => 'Get Started',
		'type' => 'text');		
		
	$options[] = array(	
		'desc' => __('Change services for wild safari zoo page', 'wild-safari-pro'),
		'id' => 'welcomeservices',
		'std' => '<ul class="greenbullert">
<li>Become a Sponsor</li>
<li>Summer Camps</li>
<li>Group Tickets - 25% Off</li>		
</ul>',
		'type' => 'textarea');	
		
		
	$options[] = array(			
		'desc'	=> __('Check to hide wild safari zoo section', 'wild-safari-pro'),
		'id'	=> 'hidewelcomesection',
		'type'	=> 'checkbox',
		'std'	=> '');	//wild safari zoo sectiom end			
	
	$options[] = array(
		'name' => __('Number of Sections', 'wild-safari-pro'),
		'desc' => __('Select number of sections', 'wild-safari-pro'),
		'id' => 'numsection',
		'type' => 'select',
		'std' => '10',
		'options' => array_combine(range(1,30), range(1,30)) );

	$numsecs = of_get_option( 'numsection', 10 );

	for( $n=1; $n<=$numsecs; $n++){
		$options[] = array(
			'desc' => __("<h3>Section ".$n."</h3>", 'wild-safari-pro'),
			'class' => 'toggle_title',
			'type' => 'info');	
	
		$options[] = array(
			'name' => __('Section Title', 'wild-safari-pro'),
			'id' => 'sectiontitle'.$n,
			'std' => ( ( isset($section_text[$n]['section_title']) ) ? $section_text[$n]['section_title'] : '' ),
			'type' => 'text');

		$options[] = array(
			'name' => __('Section ID', 'wild-safari-pro'),
			'desc'	=> __('Enter your section ID here. SECTION ID MUST BE IN SMALL LETTERS ONLY AND DO NOT ADD SPACE OR SYMBOL.', 'wild-safari-pro'),
			'id' => 'menutitle'.$n,
			'std' => ( ( isset($section_text[$n]['menutitle']) ) ? $section_text[$n]['menutitle'] : '' ),
			'type' => 'text');

		$options[] = array(
			'name' => __('Section Background Color', 'wild-safari-pro'),
			'desc' => __('Select background color for section', 'wild-safari-pro'),
			'id' => 'sectionbgcolor'.$n,
			'std' => ( ( isset($section_text[$n]['bgcolor']) ) ? $section_text[$n]['bgcolor'] : '' ),
			'type' => 'color');
			
		$options[] = array(
			'name' => __('Background Image', 'wild-safari-pro'),
			'id' => 'sectionbgimage'.$n,
			'class' => '',
			'std' => ( ( isset($section_text[$n]['bgimage']) ) ? $section_text[$n]['bgimage'] : '' ),
			'type' => 'upload');

		$options[] = array(
			'name' => __('Section CSS Class', 'wild-safari-pro'),
			'desc' => __('Set class for this section.', 'wild-safari-pro'),
			'id' => 'sectionclass'.$n,
			'std' => ( ( isset($section_text[$n]['class']) ) ? $section_text[$n]['class'] : '' ),
			'type' => 'text');
			
		$options[] = array(
			'name'	=> __('Hide Section', 'wild-safari-pro'),
			'desc'	=> __('Check to hide this section', 'wild-safari-pro'),
			'id'	=> 'hidesec'.$n,
			'type'	=> 'checkbox',
			'std'	=> '');

		$options[] = array(
			'name' => __('Section Content', 'wild-safari-pro'),
			'id' => 'sectioncontent'.$n,
			'std' => ( ( isset($section_text[$n]['content']) ) ? $section_text[$n]['content'] : '' ),
			'type' => 'editor');
	}


	//SLIDER SETTINGS
	$options[] = array(
		'name' => __('Homepage Slider', 'wild-safari-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Inner Page Banner', 'wild-safari-pro'),
		'desc' => __('Upload inner page banner for site', 'wild-safari-pro'),
		'id' => 'innerpagebanner',
		'class' => '',
		'std'	=> get_template_directory_uri()."/images/inner-banner.jpg",
		'type' => 'upload');
		
		
	$options[] = array(
		'name' => __('Custom Slider Shortcode Area For Home Page', 'wild-safari-pro'),
		'desc' => __('Enter here your slider shortcode without php tag', 'wild-safari-pro'),
		'id' => 'customslider',
		'std' => '',
		'type' => 'textarea');		
		
	$options[] = array(
		'name' => __('Slider Effects and Timing', 'wild-safari-pro'),
		'desc' => __('Select slider effect.','wild-safari-pro'),
		'id' => 'slideefect',
		'std' => 'random',
		'type' => 'select',
		'options' => array('random'=>'Random', 'fade'=>'Fade', 'fold'=>'Fold', 'sliceDown'=>'Slide Down', 'sliceDownLeft'=>'Slide Down Left', 'sliceUp'=>'Slice Up', 'sliceUpLeft'=>'Slice Up Left', 'sliceUpDown'=>'Slice Up Down', 'sliceUpDownLeft'=>'Slice Up Down Left', 'slideInRight'=>'SlideIn Right', 'slideInLeft'=>'SlideIn Left', 'boxRandom'=>'Box Random', 'boxRain'=>'Box Rain', 'boxRainReverse'=>'Box Rain Reverse', 'boxRainGrow'=>'Box Rain Grow', 'boxRainGrowReverse'=>'Box Rain Grow Reverse' ));
		
	$options[] = array(
		'desc' => __('Animation speed should be multiple of 100.', 'wild-safari-pro'),
		'id' => 'slideanim',
		'std' => 500,
		'type' => 'text');
		
	$options[] = array(
		'desc' => __('Add slide pause time.', 'wild-safari-pro'),
		'id' => 'slidepause',
		'std' => 4000,
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slide Controllers', 'wild-safari-pro'),
		'desc' => __('Hide/Show Direction Naviagtion of slider.','wild-safari-pro'),
		'id' => 'slidenav',
		'std' => 'true',
		'type' => 'select',
		'options' => array('true'=>'Show', 'false'=>'Hide'));
		
	$options[] = array(
		'desc' => __('Hide/Show pager of slider.','wild-safari-pro'),
		'id' => 'slidepage',
		'std' => 'true',
		'type' => 'select',
		'options' => array('true'=>'Show', 'false'=>'Hide'));
		
	$options[] = array(
		'desc' => __('Pause Slide on Hover.','wild-safari-pro'),
		'id' => 'slidepausehover',
		'std' => 'false',
		'type' => 'select',
		'options' => array('true'=>'Yes', 'false'=>'No'));
		
		
	$options[] = array(
		'name' => __('Slider Image 1', 'wild-safari-pro'),
		'desc' => __('First Slide', 'wild-safari-pro'),
		'id' => 'slide1',
		'class' => '',
		'std' => get_template_directory_uri()."/images/slides/slider1.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 1', 'wild-safari-pro'),
		'id' => 'slidetitle1',
		'std' => '<h2><span>WELCOME TO</span>WILD SAFARI ZOO</h2>',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'wild-safari-pro'),
		'id' => 'slidedesc1',
		'std' => 'DISCOVER THE BEAUTIFUL WORLD OF WILD NATURE',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'wild-safari-pro'),
		'id' => 'slidebutton1',
		'std' => 'KNOW MORE',
		'type' => 'text');	

	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'wild-safari-pro'),
		'id' => 'slideurl1',
		'std' => '#',
		'type' => 'text');		
		
	
	$options[] = array(
		'name' => __('Slider Image 2', 'wild-safari-pro'),
		'desc' => __('Second Slide', 'wild-safari-pro'),
		'class' => '',
		'id' => 'slide2',
		'std' => get_template_directory_uri()."/images/slides/slider2.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 2', 'wild-safari-pro'),
		'id' => 'slidetitle2',
		'std' => '<h2><span>THE KING OF JUNGLE</span>SAVE THE LIONS</h2>',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'wild-safari-pro'),
		'id' => 'slidedesc2',
		'std' => 'SOME OF THE MOST RARE AND WONDERFUL WILDLIFE FROM ALL OVER THE WORLD',
		'type' => 'textarea');	
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'wild-safari-pro'),
		'id' => 'slidebutton2',
		'std' => 'KNOW MORE',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'wild-safari-pro'),
		'id' => 'slideurl2',
		'std' => '#',
		'type' => 'text');	
	
	$options[] = array(
		'name' => __('Slider Image 3', 'wild-safari-pro'),
		'desc' => __('Third Slide', 'wild-safari-pro'),
		'id' => 'slide3',
		'class' => '',
		'std' => get_template_directory_uri()."/images/slides/slider3.jpg",
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 3', 'wild-safari-pro'),
		'id' => 'slidetitle3',
		'std' => '<h2><span>BIGGEST ZOO IN THE WORLD</span>WILD WILD AFRICA</h2>',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'wild-safari-pro'),
		'id' => 'slidedesc3',
		'std' => 'DISCOVER STUNNINGS ANIMALS FROM THE MAGICAL CONTINENT',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'wild-safari-pro'),
		'id' => 'slidebutton3',
		'std' => 'KNOW MORE',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'wild-safari-pro'),
		'id' => 'slideurl3',
		'std' => '#',
		'type' => 'text');	
	
	$options[] = array(
		'name' => __('Slider Image 4', 'wild-safari-pro'),
		'desc' => __('Third Slide', 'wild-safari-pro'),
		'id' => 'slide4',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 4', 'wild-safari-pro'),
		'id' => 'slidetitle4',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'wild-safari-pro'),
		'id' => 'slidedesc4',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'wild-safari-pro'),
		'id' => 'slidebutton4',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'wild-safari-pro'),
		'id' => 'slideurl4',
		'std' => '',
		'type' => 'text');				
	
	$options[] = array(
		'name' => __('Slider Image 5', 'wild-safari-pro'),
		'desc' => __('Fifth Slide', 'wild-safari-pro'),
		'id' => 'slide5',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 5', 'wild-safari-pro'),
		'id' => 'slidetitle5',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'wild-safari-pro'),
		'id' => 'slidedesc5',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'wild-safari-pro'),
		'id' => 'slidebutton5',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'wild-safari-pro'),
		'id' => 'slideurl5',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 6', 'wild-safari-pro'),
		'desc' => __('Sixth Slide', 'wild-safari-pro'),
		'id' => 'slide6',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 6', 'wild-safari-pro'),
		'id' => 'slidetitle6',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'wild-safari-pro'),
		'id' => 'slidedesc6',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'wild-safari-pro'),
		'id' => 'slidebutton6',
		'std' => '',
		'type' => 'text');		
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'wild-safari-pro'),
		'id' => 'slideurl6',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 7', 'wild-safari-pro'),
		'desc' => __('Seventh Slide', 'wild-safari-pro'),
		'id' => 'slide7',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 7', 'wild-safari-pro'),
		'id' => 'slidetitle7',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'wild-safari-pro'),
		'id' => 'slidedesc7',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'wild-safari-pro'),
		'id' => 'slidebutton7',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'wild-safari-pro'),
		'id' => 'slideurl7',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 8', 'wild-safari-pro'),
		'desc' => __('Eighth Slide', 'wild-safari-pro'),
		'id' => 'slide8',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 8', 'wild-safari-pro'),
		'id' => 'slidetitle8',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'wild-safari-pro'),
		'id' => 'slidedesc8',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'wild-safari-pro'),
		'id' => 'slidebutton8',
		'std' => '',
		'type' => 'text');		
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'wild-safari-pro'),
		'id' => 'slideurl8',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 9', 'wild-safari-pro'),
		'desc' => __('Ninth Slide', 'wild-safari-pro'),
		'id' => 'slide9',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 9', 'wild-safari-pro'),
		'id' => 'slidetitle9',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'wild-safari-pro'),
		'id' => 'slidedesc9',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'wild-safari-pro'),
		'id' => 'slidebutton9',
		'std' => '',
		'type' => 'text');			
		
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'wild-safari-pro'),
		'id' => 'slideurl9',
		'std' => '',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('Slider Image 10', 'wild-safari-pro'),
		'desc' => __('Tenth Slide', 'wild-safari-pro'),
		'id' => 'slide10',
		'class' => '',
		'std' => '',
		'type' => 'upload');
		
	$options[] = array(
		'desc' => __('Title 10', 'wild-safari-pro'),
		'id' => 'slidetitle10',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Description or Tagline', 'wild-safari-pro'),
		'id' => 'slidedesc10',
		'std' => '',
		'type' => 'textarea');
		
	$options[] = array(
		'desc' => __('Read More Button Text', 'wild-safari-pro'),
		'id' => 'slidebutton10',
		'std' => '',
		'type' => 'text');			
	
	$options[] = array(
		'desc' => __('Slide Url for Read More Button', 'wild-safari-pro'),
		'id' => 'slideurl10',
		'std' => '',
		'type' => 'text');
	

	//Footer SETTINGS
	$options[] = array(
		'name' => __('Footer', 'wild-safari-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Footer Logo', 'wild-safari-pro'),
		'desc' => __('Upload your footer logo here', 'wild-safari-pro'),
		'id' => 'footerlogo',
		'class' => '',
		'std'	=> '',
		'type' => 'upload');
		
	$options[] = array(
		'name' => __('Footer Social Icons', 'wild-safari-pro'),
		'desc' => __('social icons for footer', 'wild-safari-pro'),
		'id' => 'footersocialicon',
		'std' => '
[social_area]
[social icon="fab fa-facebook-f" link="#"]
[social icon="fab fa-twitter" link="#"]
[social icon="fab fa-linkedin-in" link="#"]
[social icon="fab fa-google-plus-g" link="#"]				
[/social_area]',
		'type' => 'textarea');			
		
	$options[] = array(
		'name' => __('Footer Layout', 'wild-safari-pro'),
		'desc' => __('footer Select layout. eg:Column, 1, 2, 3 and 4', 'wild-safari-pro'),
		'id' => 'footerlayout',
		'type' => 'select',
		'std' => 'onecolumn',
		'options' => array('onecolumn'=>'Footer 1 column', 'twocolumn'=>'Footer 2 column', 'threecolumn'=>'Footer 3 column', 'fourcolumn'=>'Footer 4 column', ) );	
				
	$options[] = array(
		'name' => __('Footer About company Title', 'wild-safari-pro'),
		'desc' => __('about company title for footer', 'wild-safari-pro'),
		'id' => 'abouttitle',
		'std' => 'About Company',
		'type' => 'text');
		
	$options[] = array(
		'name' => __('About company Description', 'wild-safari-pro'),
		'desc' => __('about company description for footer', 'wild-safari-pro'),
		'id' => 'aboutusdescription',
		'std' => '<p>Aenean tincidunt elementum porttitor dictum. Pellentes lacus tincidunt elementum porttitor dictum. tortor. Vivamus eu ullamcorper nunc.Aenean tincidunt elementum porttitor dictum. Pellentes lacus tortor. Vivamus eu lipsum content ullamcorper tincidunt elementum porttitor dictum. nunc.</p>',
		'type' => 'textarea');
		
	$options[] = array(
		'name' => __('Footer Quick link title', 'wild-safari-pro'),
		'desc' => __('Add footer quick link title here', 'wild-safari-pro'),
		'id' => 'quicklinktitle',
		'std' => 'Quick Links',
		'type' => 'text');	
		
	
	$options[] = array(
		'name' => __('Our Services Title', 'wild-safari-pro'),
		'desc' => __('our services title.', 'wild-safari-pro'),
		'id' => 'ourservicestitle',
		'std' => 'Our Services',
		'type' => 'text');	
		
	$options[] = array(
		'name' => __('Latest Posts', 'wild-safari-pro'),
		'desc' => __('Add latest post title here', 'wild-safari-pro'),
		'id' => 'letestpoststitle',
		'std' => 'Latest Posts',
		'type' => 'text');	
		
		
	$options[] = array(
		'desc' => __('Footer Copyright text', 'wild-safari-pro'),
		'id' => 'copytext',
		'std' => 'Copyright &copy; 2018. All rights reserved | Design &amp; developed by <a href="'.esc_url('https://www.gracethemes.com/').'" target="_blank">Grace Themes</a>',
		'type' => 'textarea',);
		
	$options[] = array(
		'desc' => __('Footer Back to Top Button', 'wild-safari-pro'),
		'id' => 'backtotop',
		'std' => '[back-to-top]',
		'type' => 'textarea',);
		
	//Contact Page
	$options[] = array(
		'name' => __('Contact Us Page', 'wild-safari-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Contact page details', 'wild-safari-pro'),
		'desc' => __('Add contact page details here', 'wild-safari-pro'),
		'id' => 'contactpagedetails',
		'std' => '[column_content type="one_half"]
<h2 class="section_title">Contact Details</h2>
[contact-details icon="fas fa-map-marker-alt" title="Address" info="10 Nr. Street Road, Ohio, USA"]
[contact-details icon="fas fa-phone-square" title="Contact No." info="+91 345-677-554"]
[contact-details icon="fas fa-envelope" title="Email Address" info="info@sitename.com"]
[contact-details icon="fab fa-skype" title="Skype Id" info="mysiteweb"]
[contact-details icon="far fa-clock" title="Working Days" info="monday-friday 10.00AM-6.00PM"]	

<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d412505.271238499!2d-115.45519531659504!3d36.12522845626667!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x80beb782a4f57dd1%3A0x3accd5e6d5b379a3!2sLas+Vegas%2C+NV%2C+USA!5e0!3m2!1sen!2sin!4v1538305726773" width="500" height="225" frameborder="0" style="border:0" allowfullscreen></iframe>

[/column_content]

[column_content type="one_half_last"]
<h2 class="section_title">Send Us A Message</h2>
[contactform to_email="test@example.com" title="Contact Form"] 
[/column_content]',
		'type' => 'editor');
		
		

	//Short codes
	$options[] = array(
		'name' => __('Short Codes', 'wild-safari-pro'),
		'type' => 'heading');
		
	$options[] = array(
		'name' => __('Counter', 'wild-safari-pro'),
		'desc' => __('
		[counter bgcolor="#6aa601" image="image path with https" value="2000" title="Clients"]<br />
		[counter bgcolor="#71ae05" image="image path with https" value="2240" title="Safaries"]<br />
		[counter bgcolor="#76b40b" image="image path with https" value="280" title="Volunteers "]<br />
		[counter bgcolor="#7bb811" image="image path with https" value="1000" title="Reviews"]', 'wild-safari-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Video image', 'wild-safari-pro'),
		'desc' => __('[custom-video youtubeid="5ThQLGbt8bM" image="image path with https cover photo"]', 'wild-safari-pro'),
		'type' => 'info');	
	
	$options[] = array(
		'name' => __('Wild Safari Services', 'wild-safari-pro'),
		'desc' => __('[services_box animation="" title="Mobility" description=inter here short description" image="image path with https:"]<br />
		[services_box animation="" title="Mobility" description=inter here short description" image="image path with https:"]<br />
		[services_box animation="" title="Mobility" description=inter here short description" image="image path with https:"]<br />
		[services_box animation="" title="Mobility" description=inter here short description" image="image path with https:"]
		', 'wild-safari-pro'),
		'type' => 'info');
	
	$options[] = array(
		'name' => __('Latest News', 'wild-safari-pro'),
		'desc' => __('[latest-news showposts="5" date="show" comment="show" author="show"]', 'wild-safari-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Our Team', 'wild-safari-pro'),
		'desc' => __('[our-team show="4"]', 'wild-safari-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Testimonials Rotator', 'wild-safari-pro'),
		'desc' => __('[testimonials]', 'wild-safari-pro'),
		'type' => 'info');
		
	
	$options[] = array(
		'name' => __('Photo Gallery', 'wild-safari-pro'),
		'desc' => __('[photogallery filter="true" show="8"]', 'wild-safari-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Our Skills', 'wild-safari-pro'),
		'desc' => __('[skill title="Adobe Photoshop" percent="90" bgcolor="#71b002"]<br />
		[skill title="WordPress" percent="60" bgcolor="#71b002"]<br />
		[skill title="Photography" percent="70" bgcolor="#71b002"]<br />
		[skill title="SEO" percent="50" bgcolor="#71b002"]', 'wild-safari-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Contact Details', 'wild-safari-pro'),
		'desc' => __('[contact-details icon="fas fa-map-marker-alt" title="Address" info="10 Nr. Street Road, Ohio, USA"]<br />
	 [contact-details icon="fas fa-phone-square" title="Contact No." info="+91 345-677-554"]<br />
	 [contact-details icon="fas fa-envelope" title="Email Address" info="info@sitename.com"]<br />
	 [contact-details icon="fab fa-skype" title="Skype Id" info="mysiteweb"]<br />
	 [contact-details icon="far fa-clock" title="Working Days" info="monday-friday 10.00AM-6.00PM"]	', 'wild-safari-pro'),
		'type' => 'info');		
		
	$options[] = array(
		'name' => __('Contact Form', 'wild-safari-pro'),
		'desc' => __('[contactform to_email="test@example.com" title="Contact Form"] 
', 'wild-safari-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Custom Button', 'wild-safari-pro'),
		'desc' => __('[button align="center" name="Read More" link="#" target=""]', 'wild-safari-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Search Form', 'wild-safari-pro'),
		'desc' => __('[searchform]', 'wild-safari-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Social Icons ( Note: More social icons can be found at: https://fontawesome.com/icons/)', 'wild-safari-pro'),
		'desc' => __('[social_area]<br />
			[social icon="fab fa-facebook-f" link="#"]<br />
			[social icon="fab fa-twitter" link="#"]<br />
			[social icon="fab fa-linkedin-in" link="#"]<br />
			[social icon="fab fa-google-plus-g" link="#"]<br />
		[/social_area]', 'wild-safari-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('2 Column Content', 'wild-safari-pro'),
		'desc' => __('<pre>
[column_content type="one_half"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_half_last"]
	Column 2 Content goes here...
[/column_content]
</pre>', 'wild-safari-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('3 Column Content', 'wild-safari-pro'),
		'desc' => __('<pre>
[column_content type="one_third"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_third"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_third_last"]
	Column 3 Content goes here...
[/column_content]
</pre>', 'wild-safari-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('4 Column Content', 'wild-safari-pro'),
		'desc' => __('<pre>
[column_content type="one_fourth"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_fourth"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_fourth"]
	Column 3 Content goes here...
[/column_content]

[column_content type="one_fourth_last"]
	Column 4 Content goes here...
[/column_content]
</pre>', 'wild-safari-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('5 Column Content', 'wild-safari-pro'),
		'desc' => __('<pre>
[column_content type="one_fifth"]
	Column 1 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 2 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 3 Content goes here...
[/column_content]

[column_content type="one_fifth"]
	Column 4 Content goes here...
[/column_content]

[column_content type="one_fifth_last"]
	Column 5 Content goes here...
[/column_content]
</pre>', 'wild-safari-pro'),
		'type' => 'info');	

	$options[] = array(
		'name' => __('Tabs', 'wild-safari-pro'),
		'desc' => __('<pre>
[tabs]
	[tab title="TAB TITLE 1"]
		TAB CONTENT 1
	[/tab]
	[tab title="TAB TITLE 2"]
		TAB CONTENT 2
	[/tab]
	[tab title="TAB TITLE 3"]
		TAB CONTENT 3
	[/tab]
[/tabs]
</pre>', 'wild-safari-pro'),
		'type' => 'info');


	$options[] = array(
		'name' => __('Toggle Content', 'wild-safari-pro'),
		'desc' => __('<pre>
[toggle_content title="Toggle Title 1"]
	Toggle content 1...
[/toggle_content]
[toggle_content title="Toggle Title 2"]
	Toggle content 2...
[/toggle_content]
[toggle_content title="Toggle Title 3"]
	Toggle content 3...
[/toggle_content]
</pre>', 'wild-safari-pro'),
		'type' => 'info');


	$options[] = array(
		'name' => __('Accordion Content', 'wild-safari-pro'),
		'desc' => __('<pre>
[accordion]
	[accordion_content title="ACCORDION TITLE 1"]
		ACCORDION CONTENT 1
	[/accordion_content]
	[accordion_content title="ACCORDION TITLE 2"]
		ACCORDION CONTENT 2
	[/accordion_content]
	[accordion_content title="ACCORDION TITLE 3"]
		ACCORDION CONTENT 3
	[/accordion_content]
[/accordion]
</pre>', 'wild-safari-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Clear', 'wild-safari-pro'),
		'desc' => __('<pre>
[clear]
</pre>', 'wild-safari-pro'),
		'type' => 'info');	
		
	$options[] = array(
		'name' => __('Blank Height (space)', 'wild-safari-pro'),
		'desc' => __('<pre>
[space height="20px"]
</pre>', 'wild-safari-pro'),
		'type' => 'info');		

	$options[] = array(
		'name' => __('HR / Horizontal separation line', 'wild-safari-pro'),
		'desc' => __('<pre>
[hr] or &lt;hr&gt;
</pre>', 'wild-safari-pro'),
		'type' => 'info');
		
	$options[] = array(
		'name' => __('Subtitle', 'wild-safari-pro'),
		'desc' => __('[subtitle color="#111111" size="15px" align="left" description="short descriptio here"]', 'wild-safari-pro'),
		'type' => 'info');	
	
	$options[] = array(
		'name' => __('Scroll to Top', 'wild-safari-pro'),
		'desc' => __('[back-to-top] 
', 'wild-safari-pro'),
		'type' => 'info');

	return $options;
}